html {
  font-size: 62.5%;
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", 'メイリオ', 'Meiryo', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.5;
  overflow-x: hidden;
  background: #f6f6f6;
  background: #000;
}
img {
  border: none;
  width: 100%;
  display: block;
  height: auto;
}
a {
  text-decoration: none;
}
a:link {
  color: #fff;
}
a:visited {
  color: #fff;
}
.sp {
  display: block;
  visibility: visible;
}
.pc {
  display: none;
  visibility: hidden;
}
.bnr {
  width: 100%;
}
.title {
  font-family: 'Exo', sans-serif;
  font-weight: bold;
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.4;
  letter-spacing: 1px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  margin-bottom: 15px;
}
#container {
  overflow: hidden;
}
#inner {
  position: relative;
}
.header {
  width: 100%;
  height: 100%;
  aspect-ratio: 768 / 700;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/top_sp.webp");
  background-size: contain;
  position: relative;
  z-index: 3;
}
.header::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
}
.logo {
  position: absolute;
  top: 3%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 78%;
  z-index: 1;
}
.catch {
  position: absolute;
  /*top: 50%;
  transform: translateY(-50%);*/
	bottom:5%;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  font-weight: bold;
  font-size: 3.6vw;
  z-index: 1;
  text-shadow: 0 0 5px #000, 0 0 8px #000;
}
.title, .catch {
  visibility: hidden;
}
.info_wrapper {
  background: #f6f6f6;
  position: relative;
  background: url(../images/bg3_sp.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.info_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(246, 246, 246, 0.92);
}
.info {
  max-width: 750px;
  padding: 50px 15px 90px 15px;
  position: relative;
  z-index: 3;
}
.info h1 {
  color: #000;
}
.info p {
  color: #000;
  margin-bottom: 15px;
}
.info_inner:nth-child(2) {
  pointer-events: none;
  max-width: 480px;
  margin: 0 auto;
}
.info_inner:nth-child(2) img {
  -webkit-backface-visibility: hidden;
  image-rendering: -webkit-optimize-contrast;
}
.cover {
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 1) 100%);
  background: none;
}
.games {
  background-image: url(../images/bg2_sp.jpg);
  background-repeat: no-repeat;
  background-position: top left 65%;
  background-size: cover;
  position: relative;
}
.games_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.games_inner {
  max-width: 750px;
  margin: 0 auto;
  padding: 50px 15px 50px;
  position: relative;
}
.catch_s {
  position: absolute;
  top: -50px;
  left: -30px;
  min-width: 300px;
  width: 60%;
  z-index: 2;
}
.games .title {
  color: #fff;
  margin-bottom: 15px;
}
.schedule {
  position: relative;
  z-index: 1;
  display: block;
}
.place {
  width: 100%;
  color: #fff;
}
.place dl {
  margin-bottom: 3px;
  position: relative;
  border: 1px solid #fff;
  box-sizing: border-box;
}
.place dt {
  font-size: 5.3vw;
  font-weight: bold;
  background: #fff;
  color: #000;
  padding: 0 5px 3px;
}
.place dt span {
  font-size: 4.3vw;
  font-weight: bold;
  margin-left: 1rem;
  color: #000;
}
.place dt span:nth-child(1) {
  color: #e60012;
}
.place dl:nth-child(n+2) dt span:nth-child(1) {
  color: #005599;
}
.place dt span:nth-child(2) {
  display: block;
}
.place dd {
  font-size: 4.3vw;
  padding: 15px;
}
.place dd a {
  padding: 5px 10px;
  font-size: 4vw;
  position: relative;
  width: 100%;
  display: inline-flex;
  align-items: center;
}
.place dd:nth-of-type(1) {
  padding: 15px 15px 0 15px;
}
.place dd:nth-of-type(2) {
  padding: 0 15px 15px 15px;
}
.place dd:nth-of-type(2) a {
  padding: 0;
  border: none;
  width: 4em;
}
.place dd:nth-of-type(3) a {
  border: 1px solid #fff;
  box-sizing: border-box;
 /* background: rgba(230, 0, 18, .7);*/
	background-color: rgba(230, 0, 18, 0.3); 
}

.place dd a.ticket {
	background: rgba(230, 0, 18, .7);
}
/*--map制御--
.place dl:nth-child(n+4) dd:nth-of-type(3) a {
  pointer-events: none;
  color: #777;
}*/
/*--map制御 end--*/
/*--カミングスーン--*/
/**/ .place dl:nth-child(n+1) dd:nth-of-type(3) a {
  pointer-events: none;
  background: rgba(0, 0, 0, 0.7);
  color: #777;
}
/*--カミングスーン end--*/
.arrow {
  width: 22px;
  position: absolute;
  right: 5px;
}
.arrow::after, .arrow::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 8px;
  height: 8px;
  border-right: 2px solid;
  border-top: 2px solid;
  transform: rotate(45deg);
  right: 4px;
  top: -4px;
}
.arrow::after {
  right: 11px;
}
.end_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}
.benefits {
  width: 100%;
  color: #000;
  background: #f6f6f6;
  z-index: 1;
  position: relative;
}
.benefits_container {
  max-width: 750px;
  margin: 0 auto;
  padding: 50px 15px;
}
.benefits_container .title {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.benefit_title {
  color: #e60012;
  border-bottom: 1px solid #e60012;
  margin-bottom: 15px;
  padding-bottom: 10px;
  font-size: 1.8rem;
}
.benefit_wrap {
  box-shadow: 2.5px 4px 10px 0 rgba(0, 0, 0, .2);
  padding: 15px;
  background: #fff;
}
.benefit_wrap:not(last-child) {
  margin-bottom: 15px;
}
.benefit_inner img {
  pointer-events: none;
}
.benefit_inner p:last-child {
  margin-top: 10px;
}
.term {
  margin-top: 10px;
}
.attention {
  margin-top: 10px;
  text-align: right;
}
.special {
  position: relative;
  width: 100%;
  background: #000;
  z-index: 1;
  color: #fff;
}
.special .title {
  margin-bottom: 15px;
}
.special_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 15px;
}
.mov_area {
  width: calc(100% - 30px);
  margin: 0 auto;
  position: relative;
  height: 100%;
  background: #fff;
  color: #000;
  padding: 15px;
  box-shadow: 2.5px 4px 10px 0 rgb(246 246 246 / 20%);
}
.mov_bnr {
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  border: 4px solid #eba601;
  border-image: linear-gradient(90deg, rgba(235, 166, 1, 1) 0%, rgba(255, 237, 0, 1) 50%, rgba(234, 167, 0, 1) 100%);
  border-image-slice: 1;
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
}
.mov_bnr::after {
  display: block;
  content: "";
  width: 11.7%;
	aspect-ratio:10 / 7;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  margin: 0 auto;
  background-image: url(../images/yt_off.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.mov_bnr:hover::after {
	background-image: url(../images/yt_on.png);
  background-repeat: no-repeat;
  background-size: contain;
}
/*
.mov_area:first-of-type .mov_bnr::after {
  display: block;
  content: "";
  width: 20%;
  height: 25.4%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  margin: 0 auto;
  background-image: url(../images/yt_on.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.mov_area:nth-of-type(-n+2) {
  margin-bottom: 15px;
}
.mov_area:first-child {
  margin-bottom: 10px;
}
.mov_area:nth-of-type(2) .mov_bnr {
  pointer-events: none;
  position: relative;
}*/
.mov_area p {
  position: relative;
}
.add {
  display: block;
  text-align: right;
}
.add a {
  color: #000;
  display: inline-flex;
  align-items: center;
  padding-right: 30px;
  margin-top: 20px;
}
.add a:visited {
  color: #000;
}
.tw_title {
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 1;
}
/*モーダル*/
.v-enter-active, .v-leave-active {
  transition: opacity 0.15s ease;
}
.v-enter-from, .v-leave-to {
  opacity: 0;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
}
.modal-content {
  max-width: 940px;
  position: relative;
  width: 100%;
}
.close {
  position: absolute;
  top: -46px;
  right: 10px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 10;
}
.x, .x::after {
  display: block;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
}
.x {
  width: 40px;
  height: 2px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.x::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 40px;
  top: -18.5px;
  left: 18.5px
}
.video-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	    border: none;
}
[v-cloak] {
  display: none;
}
/*----モーダル end----*/

.photo_galleries {
  width: calc(100% - 30px);
  background: #000;
  text-align: center;
  font-size: 15px;
  color: #fff;
  padding: 50px 15px;
  position: relative;
  overflow: hidden;
  background-image: url(../images/cover.png);
  background-repeat: repeat;
}
.photo_galleries .title {
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 1;
}
.gallery_coming {
  background: rgba(0, 0, 0, 0.6);
  border: 1px solid #fff;
  max-width: 1000px;
  position: relative;
  z-index: 1;
  height: 200px;
  line-height: 200px;
  font-size: 2.2rem;
}

#main-carousel,.thumbnail {
	border:1px solid #fff;
	box-sizing: border-box;
}

.slide-wrapper,.thumbnail {
	aspect-ratio: 16 / 9;
    width: 100%;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slide-wrapper img,.thumbnail img {
	width: 100%;
  height: 100%;
  object-fit: contain;
}
.splide__arrow {
	background:none;
}
.splide__arrow svg {
	display:none;
}

.splide__arrow--next,.splide__arrow--prev {
	box-sizing: border-box;
  display: block;
  height: 43px ;
  border: 2px solid transparent;
  border-radius: 100px;
  color: #fff;
}
.splide__arrow--next::after {
	display: block;
  box-sizing: border-box;
  position: absolute;
  width: 30px;
  height: 30px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  transform: rotate(-45deg);
  right: 6px;
  top: 4px;
  content: "";
}
.splide__arrow--prev::after {
	display: block;
  box-sizing: border-box;
  position: absolute;
  width: 30px;
  height: 30px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  transform: rotate(45deg);
  left: 6px;
  top: 4px;
  content: "";
}

#thumbnail-carousel .splide__slide{
	border:none;
	opacity:.4;
}
#thumbnail-carousel .splide__slide.is-active {
	opacity:1;
}
/*.slider {
  margin-top: 15px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  background: #000;
  border: 1px solid #fff;
}
.slider-thumbnail {
  overflow: hidden;
  background: #000;
}
.slider-thumbnail .swiper-slide {
  cursor: pointer;
  opacity: 0.4;
  border: 1px solid #fff;
  box-sizing: border-box;
}
.slider-thumbnail .swiper-slide-thumb-active {
  opacity: 1;
}
.swiper-button-next, .swiper-button-prev {
  box-sizing: border-box;
  position: relative;
  display: block;
  height: 43px !important;
  border: 2px solid transparent;
  border-radius: 100px;
  color: #fff !important;
}
.swiper-button-next::after {
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 30px;
  height: 30px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  transform: rotate(-45deg);
  right: 6px;
  top: 4px;
  content: "" !important;
}
.swiper-button-prev::after {
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 30px;
  height: 30px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  transform: rotate(45deg);
  left: 6px;
  top: 4px;
  content: "" !important;
}*/

.links {
  background: #f6f6f6;
  width: calc(100% - 30px);
  padding: 50px 15px;
}
.bnr p:not(:last-child) {
  margin-bottom: 15px;
}
.bnr p {
  color: #000;
}
.links .title {
  color: #000;
  margin-bottom: 15px;
}
#footer {
  width: 100%;
  padding: 30px 0;
  background: #000;
}
#footerinner {
  width: 100%;
}
.gotop {
  display: block;
  width: 150px;
  height: auto;
  text-align: center;
  margin: 0 auto;
}
.share {
  width: 70px;
  height: 30px;
  margin: 15px auto;
}
.share_tw, .share_fb {
  width: 30px;
}
.share_tw {
  float: left;
}
.share_fb {
  float: right;
}
.copyright {
  font-size: 2.5vw;
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .pc {
    display: block;
    visibility: visible;
  }
  .sp {
    display: none;
    visibility: hidden;
  }
  a {
    transition-duration: 0.13s;
  }
  a:hover {
    opacity: 0.8;
  }
  p {
    font-size: 1.8rem;
  }
  .header {
    display: block;
    height: 670px;
    background-image: url("../images/top.webp");
    background-position:center;
    background-size: cover;
    position: relative;
    aspect-ratio: auto;
  }
	
  .logo {
    /*top: 40%;*/
    width: 58.3%;
    z-index: 1;
    max-width: 700px;
	  top:3%;
	  transform:none;
  }
  .catch {
    font-size: 3.3vw;
    bottom: auto;
    width: 100%;
    z-index: 2;
    top: 66%;
	  
  }
  .cover {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 91%, rgba(0, 0, 0, 1) 100%);
    background: none;
  }
  .title {
    font-size: 3rem;
  }
  .info_wrapper {
    background: url(../images/bg3.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; /*
		
		
		background-attachment: fixed;*/
  }
  .info {
    position: relative;
    max-width: 1000px;
    margin: -70px auto 0;
    padding: 32px 32px 110px;
    margin: 0 auto;
    /*
	transform: skewY(5deg);*/
  }
  .info p {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
  .info_container {
    display: flex;
  }
  .info_inner:nth-child(1) {
    margin-right: 15px;
    width: calc(100% - 310px);
  }
  .info_inner:nth-child(2) {
    max-width: 310px;
  }
  .games {
    position: relative;
    width: 100%;
    /*margin-top:-80px;*/
    background-image: url(../images/bg2.jpg);
    background-position: center;
    background-attachment: fixed;
  }
  .games_inner {
    max-width: 1000px;
    position: relative;
    padding: 32px 32px 230px;
  }
  .catch_s {
    max-width: 500px;
    top: -100px;
  }
  .schedule {
    display: flex;
    height: 320px;
    position: relative;
  }
  .place {
    position: absolute;
    left: 0;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    right: 0;
    margin: 0 auto;
    width: 100%;
  }
  .place dl {
    width: calc((100% - 2px * 1) / 2);
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 0;
    position: relative;
    padding-bottom: 80px;
  }
  .place dl:nth-child(odd) {
    margin-right: 2px;
  }
  .place dt {
    font-size: 2.8rem;
  }
  .place dt span {
    font-size: 1.6rem;
  }
  .place dd {
    font-size: 2.2rem;
    position: relative;
  }
  .place dd:nth-of-type(3) {
    width: calc(100% - 30px); /**/
    position: absolute;
    bottom: 0;
  }
  .place dd span {}
  .place dd a {
    font-size: 1.6rem;
    margin-top: 0;
  }
  .arrow::after, .arrow::before {
    width: 8px;
    height: 8px;
    right: 5px;
  }
  .arrow::after {
    right: 12px
  }
  .benefits {}
  .benefits_container {
    max-width: 1000px;
    padding: 32px 32px;
  }
  .benefit_wrap {
    padding: 15px 32px;
    position: relative;
  }
  .benefit_wrap:first-child {}
  .benefit_title {
    font-size: 2.2rem;
  }
  .benefit_inner {
    display: flex;
  }
  .benefit_inner p:first-of-type {
    margin-right: 15px;
    width: 61.5%;
  }
  .benefit_inner p:last-child {
    margin-top: 0;
    width: 38.5%;
  }
  .term {
    position: absolute;
    bottom: 15px;
    left: 32px;
    margin-top: 0;
    width: calc(60% - 64px);
  }
  .special_inner {
    padding: 32px;
  }
  .mov_area {
    display: flex;
    padding: 15px 32px;
    width: calc(100% - 64px);
    box-shadow: 2.5px 4px 10px 0 rgb(246 246 246 / 50%);
  }
  .mov_area:first-of-type .mov_bnr::after {
    width: 13.3%;
    height: 16.6%;
  }
  .mov_bnr {
    max-width: 52%;
    position: relative;
    margin: 0 15px 0 0;
  }
  .mov_area p {
    width: 48%;
  }
  .add {
    position: absolute;
    bottom: 0;
    right: 0;
    display: contents;
  }
  .add a {
    margin-top: 0;
  }
  .tw_title {
    font-size: 1.8rem;
  }
  .photo_galleries {
    padding-right: 0;
    padding-left: 0;
  }
  .photo_galleries {
    width: calc(100% - 64px);
    padding: 32px;
  }
  .photo_inner {
    max-width: 1000px;
    margin: 0 auto;
  }
  .photo_cover {
    left: 0;
    margin: auto;
    padding: auto;
  }
  .gallery_coming {
    height: 500px;
    line-height: 500px;
  }
  .swiper-container {
    width: 100%;
  }
  .links {
    padding: 32px;
    width: calc(100% - 64px);
  }
  .bnr {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
  }
  .bnr p {
    width: calc((100% - 15px * 1) / 2);
  }
  .bnr p:first-child {
    margin-right: 15px;
  }
  .bnr a {
    display: initial;
    width: 100%;
    height: 100%;
  }
  .bnr a:hover {
    opacity: .8;
  }
  #footer {
    width: 100%;
    height: 65px;
    padding: 0;
  }
  #footerinner {
    width: 100%;
    height: 65px;
  }
  .gotop {
    width: 200px;
    float: left;
    height: auto;
    padding: 12px 0;
    margin-left: 10px;
  }
  .footer_right {
    float: right;
    height: auto;
  }
  .share {
    float: left;
    width: 110px;
    margin: 0 auto;
    margin-right: 10px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .share_tw, .share_fb {
    width: 50px;
  }
  .share_tw {
    margin-right: 10px;
  }
  .copyright {
    float: right;
    font-size: 15px;
    color: #FFF;
    line-height: 65px;
    padding-right: 10px;
  }
}
@media screen and (min-width: 1200px) {
	.logo {
		
	}
	.catch {
    font-size: 4rem;
  }
}